---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.14
  arch: x86_64
  version: 3.14.10
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.14.10-x86_64.tar.gz
  iso: alpine-minirootfs-3.14.10-x86_64.tar.gz
  date: 2023-03-29
  time: 14:28:15
  size: 2742630
  sha256: 57804b832f4909a68fe56269b7fa98a37a03cc2c056dcd0327e55cbabe02ba50
  sha512: 330b5345c3e43b698750c8414e42349eea7368826180dbb39c193d4929fd4eea52090bebdb7e66d4b395dc2335563c5fa83e3a4c1433c176e3c328ef998704ea
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.14
  arch: x86_64
  version: 3.14.10
  flavor: alpine-netboot
  file: alpine-netboot-3.14.10-x86_64.tar.gz
  iso: alpine-netboot-3.14.10-x86_64.tar.gz
  date: 2023-03-29
  time: 14:31:05
  size: 158708854
  sha256: b371d0c6cceca24c0bd607a456f224ecf69a53bff15b3bc4719e202ef36d26fa
  sha512: bbea53ca7a034e545b8e86b72cf3d84b77296e2d6d24ec2989ee7685d88117bc143df9d84ffb8ffa6013f4b303680993e4c66c7dffecdfd2789f0c84374ea1d8
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.14
  arch: x86_64
  version: 3.14.10
  flavor: alpine-standard
  file: alpine-standard-3.14.10-x86_64.iso
  iso: alpine-standard-3.14.10-x86_64.iso
  date: 2023-03-29
  time: 14:33:02
  size: 146800640
  sha256: d0fa4d39f9ec8709483c4ba108fc0ffd24fab3824909ff2d1b79c90f3fb642da
  sha512: c025042728af24c2133d53deac85dbadd3743726632d1f63032617f56a29a0f11b681b9e17b614291c12e62d5ca5a526ac4a302f8588c41bddf71cb03a8cad9f
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.14
  arch: x86_64
  version: 3.14.10
  flavor: alpine-extended
  file: alpine-extended-3.14.10-x86_64.iso
  iso: alpine-extended-3.14.10-x86_64.iso
  date: 2023-03-29
  time: 14:35:19
  size: 635437056
  sha256: 41dd6d8220f11df776275d761fffdfbb0c797003bfda306389ab21a6392427b5
  sha512: 1e10ebc248856ec7f4d86a910e76880b2e434d36762216d9607f1a017e728e5531345681c0a5b4f1d90979b42f0836b8ab8900193d837fcbe0e85feee231f3b6
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.14
  arch: x86_64
  version: 3.14.10
  flavor: alpine-virt
  file: alpine-virt-3.14.10-x86_64.iso
  iso: alpine-virt-3.14.10-x86_64.iso
  date: 2023-03-29
  time: 14:36:04
  size: 47185920
  sha256: 5e0cd8432e256f75463f464de83ded2dde47d6fd40da77c1217b0f8103bbcf0d
  sha512: 85736e093ea9eb6945234902c26eeb354afa70510530a27a579c504e7ad78bdd5ef21b20470c822cc4d5aeedb8dbf068a0ba6cbe85f58e943a0d46b7735a0c25
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.14
  arch: x86_64
  version: 3.14.10
  flavor: alpine-xen
  file: alpine-xen-3.14.10-x86_64.iso
  iso: alpine-xen-3.14.10-x86_64.iso
  date: 2023-03-29
  time: 14:36:07
  size: 198180864
  sha256: 47fc95c659765ab3b8517f93de0ee93e3f010d659153d4e1a7b9ed5196ef9648
  sha512: e55a1fe55cfba76e14a38fb8c1e1677f111e36c735834ea9e4b8ee357371e0b3aaa0fa56579096f39f2c3355eb682ab6f8e9e4173b2ae670653bb416be4875f3
